Skip to navigation

Create

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Request

This endpoint expects an object.
criterionstringRequired1-16000 characters
idempotency_keystringRequired1-128 characters
objectivestringRequired1-16000 characters
run_idstringRequired1-128 characters
session_idstringRequired1-128 characters
evidence_pathslist of stringsOptionalDefaults to []
max_roundsintegerOptional1-20Defaults to 3

Response

Successful Response

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error